#logo { 
	width: 85px; 
	height: 90px; 
	float: left; 
	padding: 0px 10px;
	margin: 0px 0px 10px 0px;
	}

body{
	background-color: #F9DDB8;
    font-family: Comic Sans MS, Comic Sans, cursive;
}

header{
	justify-content:center;
	background-color: #F2836B;
	text-align: left;
	color: #fdfdff;
} 

footer{
	padding-bottom: 20px;
	padding-top:20px;
	background-color: #F2836B;
	text-align: left;
	color: #fdfdff;
	font-size: 150%;
}